﻿.x-quote-content{display:flex;flex-direction:column;flex:1 1 0%}


.su-spoiler-content {
  padding: 14px;
  transition: padding-top .2s;
  -ie-transition: padding-top .2s;
}

#logo {width:30%;float:left;margin-top:23px;margin-left: 8px;}

#logo img {width: 99% !important;}

#logo img.mini{display:none;}

#logo select {width: 200px; height: 20px;margin: 20px auto 8px;background: #AF135C;color: #fff;line-height: 100%;border: none;border-radius: 0;-webkit-appearance: none;}

#logo a {text-decoration:none;}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

	.preloader .pre-bounce2 {
	    -webkit-animation-delay: -0.5s;
	            animation-delay: -0.5s;
	}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.mim { float: left; margin: 10px; }
body h1.fl-cta-title,body h2.fl-cta-title,body h3.fl-cta-title,body h4.fl-cta-title,body h5.fl-cta-title,body h6.fl-cta-title {margin: 0;padding: 0 0 10px 0;}
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}

div.wpcr3_review div.wpcr3_review_title { font-size:0.8em; display:block !important; }

.menu-item-language img.iclflag {
  margin-top: -3px;
}
aside .block-convegno-testo-libero .block-inner{padding:10px 20px;}
aside .block-convegno-sostegni-partnership .block-inner{background:none repeat scroll 0 0 #FFFFFF;padding:10px 20px;}
aside .block-convegno-box-contestuale .block-inner{background:none repeat scroll 0 0 #FFFFFF;padding:10px 20px;}
.art-menu a .t{font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#eeeed3;padding:0 22px;margin:0 1px;line-height:28px;text-align:center;}
.art-menu a:hover .t{color:#f5f0e0;}
.art-menu li:hover a .t{color:#f5f0e0;}
.art-BlockHeader .t{height:30px;color:#000;font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:14px;font-variant:small-caps;white-space:nowrap;padding:0 6px;line-height:30px;}


.caption_blue{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#00b4ff;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.slidertext,
h1.imgtxt {
    font-size: 30px;
}


.slidertext {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-weight: 300;
    border-left: 1px solid #000
}


.slidertext bold {
    font-weight: 700
}
.mod_formatteaser .formatteaser_list_item{float:left;width:197px;height:111px;margin-left:12px;position:relative}
.mod_formatteaser .formatteaser_list_item:first-child{margin-left:0}
.mod_formatteaser .formatteaser_list_item .formatteaser_list_link{position:relative;display:block}
.mod_formatteaser .formatteaser_list_item .formatteaser_list_link:before{position:absolute;top:0;left:0;width:187px;height:101px;pointer-events:none;content:" "}
);

		combined_styles += '
			#layerslider-container{max-width:100%;}

.mbr-hero__text {
  font-size: 46px;
  font-weight: bold;
  left: -2px;
  letter-spacing: 2px;
  line-height: 50px;
  margin: -18px 0 1px 0;
  padding-bottom: 41px;
  position: relative;
  top: 8px;
}
.large{font-size:1.1rem}
.large p,.large li{font-size:1.1rem}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.event-preview__content__title{font-weight:700}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.top-title-body{max-width:1400px;margin:0 auto}
.top-title-body-recruit{width:100%}
.top-title-body-inner{margin:0 9.28%}
.top-title-body-inner-wrap{margin:0 4.03%}


.vileft {
float:left;
width:80px;
font-size:11px;
}


.text-warning {
  color: #c09853;
}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
 #text-block-4 { margin-bottom:0px; text-align:left; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.footer-bottom-center{padding:5px 0}
.footer-bottom{background-color:#e6e6e6;height:28px;color:#000;padding:0 15px;font-family:source sans pro,sans-serif}
.footer-bottom .social-icons{float:right;margin:4px 0 0;line-height:0}
.footer-bottom a{color:#000;font-family:source sans pro,sans-serif;font-size:14px}
.footer-bottom div{float:none!important;clear:both;margin:5px auto}
.stickyHeader .hdr-logo.left{display:none}
.stickyHeader .top-sticky-menu,.stickyHeader .top-sticky-menu .hdr-logo{display:block}
.home nav .hdr-logo{width:auto}
header.stickyHeader .hdr-logo .logo,header.stickyHeader .nav-bar.center,header.stickyHeader .nav-right,header.stickyHeader .search-div{display:none}
header .hdr-logo .desk_logo img{width:48px}
header .hdr-logo .desk_logo{display:none}
header.stickyHeader .hdr-logo .desk_logo{display:block}
.stickyHeader .hdr-logo.left,header.stickyHeader .nav-bar.active.center,nav .center li{display:block}
.hdr-logo{width:auto;z-index:0;margin:0 auto;float:none;max-width:150px}
.stickyHeader .hdr-logo .logo,.stickyHeader .search-div{display:none}
.cam-local-footer .block-inner{padding:0 15px;margin:15px 0}
.cam-sidebar-block-as-menu .block-inner ul li{list-style-image:none;list-style-type:none}
.cam-content .block-menu .block-inner,.cam-content .region-sidebar-second .block-inner{padding:15px}
.cam-content .block-menu .block-inner ul li a,.item-list ul li a{text-decoration:none}
.region-sidebar-second .block-inner p,.region-sidebar-second .block-inner .form-item,.region-sidebar-second .block-inner .form-actions{margin:15px 0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.fextra {
    text-align: center;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right: 20px;}

.span-24, div.span-24 { width: 940px; margin: 0; }




.wizard .span-24 {
	
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}
.owl__buttons-wrap{background:#0955a4;z-index:10;position:relative}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
